<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Formulaire</title>
    <meta charset="UTF-8">
</head>
<body>
<h1>Association d'informatique</h1>
<p>Ceci est un formulaire d'inscription à l'association d'informatique.</p>

<form action="../PHP/formulaire1-5.php" method="post">
    <label for="nom">Nom</label>
    <input type="text" id="nom" name="nom" maxlength="40">
    <br>
    <br>
    <label for="prenom">Prénom</label>
    <input type="text" id="prenom" name="prenom" maxlength="50">
    <br>
    <br>
    <label for="age">Âge</label>
    <input type="text" id="age" name="age" maxlength="2">
    <br>
    <br>
    <label for="anneeGraduation">Année de graduation</label>
    <input type="text" id="anneeGraduation" name="anneeGraduation" minlength="4" maxlength="4" placeholder="Format : 2020">
    <br>
    <br>
    <label for="universite">Établissement</label>
    <select name="universite" id="universite">
        <option hidden value=""> Choix d'université</option>
        <option value="uqam">Université du Québec à Montréal</option>
        <option value="udem">Université de Montréal</option>
        <option value="laval">Université Laval</option>
        <option value="toronto">Université de Toronto</option>
        <option value="waterloo">Université de Waterloo</option>
        <option value="york">Université de York</option>
        <option value="concordia">Université Concordia</option>
        <option value="mcgill">Université McGill</option>
    </select>
    <br>
    <br>
    <label for="programme">Programme</label>
    <input type="text" id="programme" name="programme" maxlength="40">
    <br>
    <br>
    <label for="regulier">Membre régulier</label>
    <input type="radio" id="regulier" name="membre" value="regulier">
    <br>
    <label for="or">Membre or</label>
    <input type="radio" id="or" name="membre" value="or">
    <br>
    <label for="observateur">Membre observateur</label>
    <input type="radio" id="observateur" name="membre" value="observateur">
    <br>
    <label for="junior">Membre junior</label>
    <input type="radio" id="junior" name="membre" value="junior">
    <br>
    <br>
    <label for="description">Description du parcours professionnel</label> <br>
    <textarea id="description" name="description" rows="10" cols="70">
    </textarea>
    <br>
    <br>
    <input type="submit" value="Soumettre">

</form>

</body>
</html>